src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b69e6c35c515f2de579712685b9e498418df2758
src-git packages https://git.openwrt.org/feed/packages.git^2c78935539f06d1b4c48a358e95ff2e0fcdbeab5
src-git luci https://git.openwrt.org/project/luci.git^03367675bffeacff3633ad5f113114134a7ec859
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^8d913746898c5a789ed9f750c10d81be262b08b8
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
